Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 13:44:22 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi! </div>
<div dir="auto">I have attached the picture of the products, it is a casserole from lifestyle. </div>
<div dir="auto">I tried to contact the delivery guy. </div>
<div dir="auto">HE said he have no idea about it, although he asked me to wait for the 3rd item to be delivered in next shipmemt. </div>
<div dir="auto">If this is the case, than its should be escalated as this is the responsibility of the delevery company to make sure all items are delivered. </div>
<div dir="auto">The casserole was worth 79 s.r.</div>
<div dir="auto">I have ordered alot from centrepoint but never came accross such neglegance befofe. </div>
<div dir="auto">Thankyou ! </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 3/24/21  8:41 AM  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2294182] - Delivery </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Yamna,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 6283770289.<br><br>We apologize for the inconvenience this caused.<br> <br>We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br> <br>We would request you to please check it once and if you still believe that the item is missing please share the proper name of the item so that we can help you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043204722441'>Screenshot_20210324-163632_Centrepoint.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043204722442'>Screenshot_20210324-164136_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294182